# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = docbook2x
pkgbase = docbook2x
pkgver = 0.8.8-18
pkgdesc = A software package that converts DocBook documents into the traditional Unix man page format and the GNU Texinfo format.
url = http://docbook2x.sourceforge.net
builddate = 1617289319
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1328543
arch = aarch64
license = MIT
depend = glibc
depend = perl-sgmls
depend = perl-xml-parser
depend = perl-xml-sax
depend = libxslt
depend = jade
depend = perl-xml-sax-expat
makedepend = texinfo
